AsterNet Class Library (Sandcastle documentation)

| ManagerConnection ParkedCallGiveUp Event

A ParkedCallGiveUp is triggered when a channel that has been parked is hung up.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event ParkedCallGiveUpEventHandler ParkedCallGiveUp

    Public Event ParkedCallGiveUp As ParkedCallGiveUpEventHandler

    public:
     event ParkedCallGiveUpEventHandler^ ParkedCallGiveUp {
    	void add (ParkedCallGiveUpEventHandler^ value);
    	void remove (ParkedCallGiveUpEventHandler^ value);
    }

    member ParkedCallGiveUp : IEvent<ParkedCallGiveUpEventHandler,
        ParkedCallGiveUpEvent>

#### Value

Type: AsterNET.Manager
ParkedCallGiveUpEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace